{% include 'navbar.html' %}
<div style="padding: 100px;">
    <h1>
        Reset Your Password</h1>
    <form action="" method="post">
        {{ form.hidden_tag() }}
        <p>
            {{ form.password.label }}<br> {{ form.password(size=32) }}<br> {% for error in form.password.errors %}
            <span style="color: red;">[{{ error }}]</span> {% endfor %}
        </p>
        <p>
            {{ form.password2.label }}<br> {{ form.password2(size=32) }}<br> {% for error in form.password2.errors %}
            <span style="color: red;">[{{ error }}]</span> {% endfor %}
        </p>
        <p>{{ form.submit() }}</p>
    </form>
</div>
{% include 'footer.html' %}